
.header{
    background-color: #26074d;
    padding: 0.6rem;
    display: flex;
    align-items: center;
    color: aliceblue;
    border-radius: 8px;
    margin: 1rem 0 0 0;
  }
  
  .content{
    padding: 0 0.4rem;
  
  }
  
  .form{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding: 1rem 0;
    width: 100%;
  }
  
  .form label, input, select{
    font-size: 17px;
  }
  
  .form input, select{
    border-radius: 6px;
    padding: 0.7rem 0.4rem;
    border-style: none;
    border: 1px solid rgba(0, 0, 0, 0.16);
    margin: 0 0 0.8rem 0;
    box-shadow: rgba(0, 0, 0, 0.12) 1.95px 1.95px 2.6px;
    font-size: 17px;
    width: 95%;
  }
  
  .form-column{
    display: flex;
    width: 100%;
    padding: 0 1rem;
    flex-direction: column;
  }
  
  .form button{
    padding: 1rem;
    background: #36175e;
    color: aliceblue;
    border-radius: 50px;
    border-style: none;
    margin: 4px 0;
    font-size: 17px;
  }
  
  .nota{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 1rem 0;
  }

  .logo-form{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 1rem 0;
    align-items: center;
  }

  .qr{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem auto;
    width: 130px;
    height: 130px;
    padding: 0.5rem;
    border-radius: 5px;
    background: rgb(243, 247, 252);
  }

  .botones button{
    margin: 0 0.5rem;
  }

  body.barcode-scanner-active {
    visibility: hidden;
  }

  .barcode-scanner-modal {
    visibility: visible;
  }

  hr.dashed {
    border-top: 1px dashed;
    border-bottom: none;
  }

  .content-services{
    width: 100%;
    box-sizing: border-box;
    padding: 1rem 0.5rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .content-services button{
    width: 85px;
    height: 85px;
    padding: 0.2rem;
    box-sizing: border-box;
    border-radius: 50%;
    background: linear-gradient(rgba(38, 7, 75,0.7),rgba(38, 7, 75,0.9),rgba(38, 7, 75,1));
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: aliceblue;
    border-style: none;
  }

  .title-bottom{
    text-align: center;
  }

  /** checkbox **/

  /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
